return {
  "oskarrrrrrr/symbols.nvim",
  config = function()
    local r = require("symbols.recipes")
    require("symbols").setup(
      r.DefaultFilters,
      r.AsciiSymbols,
      {
        sidebar = {
          unfold_on_goto = true,
          close_on_goto = true,
          preview = {
            show_always = true,
            show_line_number = true,
          }
        },
      }
    )
  end
}
